Information on source package rust-libflate

Available versions

ReleaseVersion
buster0.1.19-1
bullseye0.1.25-1
sid0.1.25-1

Open issues

BugbusterbullseyesidDescription
CVE-2019-15552vulnerable (no DSA)fixedfixedAn issue was discovered in the libflate crate before 0.1.25 for Rust. ...

Search for package or bug name: Reporting problems